--- title: Renditions --- ## Get Specific Renditions for a Publication **Required scope:** `public-api:read` With the Renditions Endpoint you can load different output formats of your publication like `RSS`, `XML`, `HTML` etc. Attention: A rendition is only available if the output format is configured in the [Content Type](/reference/project-config/content-types/llms.txt#renditions) configuration. #### Related - [Latest Publication API](/reference/public-api/publications/latest-publication/llms.txt) - [Composition API](/reference/public-api/composition-api/llms.txt) **Use Cases** - Provides a Publication for a delivery in another format like `RSS`, `XML` (so called `Rendition`) **History** | Version | Change | | ------- | ------ | | release-2025-09 | Deprecated the endpoint in all api versions, version 2025-09 does not include it anymore. | | release-2024-03 | Added `ignoreComponentConditions` and `componentConditions` query parameters. | **Curl Example** ```bash ACCESS_TOKEN=ey1234 curl -k -X GET "https://server.livingdocs.io/api/2025-07/documents/{documentId}/latestPublication/renditions/{renditionHandles}" \ -H "Authorization: Bearer $ACCESS_TOKEN" ``` **Endpoint** ```http GET /api/2025-07/documents/{documentId}/latestPublication/renditions/{renditionHandles} ``` **Parameters** | Name | Type | Required | Notes | | ---- | ---- | :------: | ----- | | renditionHandles | string | x | A comma-separated list of renditions handles, e.g. "web,name" | | ?ignoreComponentConditions | boolean | | Added in: [`release-2024-03`](/operations/releases/release-2024-03/)

Provides a way to opt out of component filtering and return all content regardless of whether each component passes the conditional checks.

Default: `false` | | ?componentConditions | string | | Added in: [`release-2024-03`](/operations/releases/release-2024-03/)

JSON stringified object which contains the component conditions you would like to apply.

Default: `dateTime: new Date()`
Example: `?componentConditions={"dateTime":"2024-02-14T17:25:10.391Z"}` | **Response** _200 OK_ ```json [ { "handle": "web", "content": "
\n

a title

\n

some lead

\n
\n
\n \n
my caption
\n
\n

first paragraph

\n

second

\n

and third one. :)

" }, { "handle": "mobile", "content": [ { "id": "doc-1b8i1ksh10", "component": "head", "identifier": "timeline.head", "content": { "title": "a title", "text": "some lead" } }, { "id": "doc-1b8i1ksh20", "component": "normal", "identifier": "timeline.normal", "content": { "caption": "my caption" }, "styles": { "position": "left" } }, { "id": "doc-1b8i1ksh30", "component": "p", "identifier": "timeline.p", "content": { "text": "first paragraph" } }, { "id": "doc-1b8i1me1d0", "component": "p", "identifier": "timeline.p", "content": { "text": "second paragraph" } } ], "design": { "name": "timeline", "version": "1.1.0" } }, { "handle": "app", "error": { "message": "Processing of Channel 'app' for document '1' failed. Detailed error message…" } } ] ```